prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/openarc

Name: OpenARC Library
Description: Library for performing ARC signing and verification
URL: https://github.com/flowerysong/OpenARC
Version: 1.3.0
Libs: -L${libdir} -lopenarc
Libs.private: 
Requires.private: openssl >= 1.0.0, libidn2
Cflags: -I${includedir}
